Skip to main content

Retrieve auto order batch

POST 

/auto_order/auto_orders/batch

Retrieves a group of auto orders from the account based on an array of auto order oids. If more than 200 auto order ids are specified, the API call will fail with a bad request error.

Pulling auto orders in batches?

If you are calling this repeatedly to collect a large set of auto orders, the BigQuery SDK (JavaScript) reads them from your UltraCart data warehouse in one query and returns the same AutoOrder objects as this API, fully expanded, without REST rate limits. See BigQuery SDK Quickstart.

Request​

Responses​

Successful response

Was this page helpful?